Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 23 Sep 2019 14:24:40 -0400

Chat transcript

	

	AJ Mon, 09/23/19 11:46:33 pm Asia/Kolkata
	
		Hello, would you like to talk about our services?

	Visitor 11:46:33 pm
	
		Hi
	
		I want IVR services for my call center
	
		can you tell me more about that?

	AJ 11:47:33 pm
	
		There are specifically three types of connections to VOIP - Computer to Computer, Computer to Phone  &  SIP to SIP. Please see the link below to know further

https://www.colocationamerica.com/voip/different-types-of-voip-connections.htm

	Visitor 11:47:51 pm
	
		computer to phone

	AJ 11:47:55 pm
	
		You can also browse our Voip server plans here  - https://www.colocationamerica.com/voip
	
		Can I help you with anything else?

	Visitor 11:50:58 pm
	
		yes I want services for us calling

	AJ 11:51:34 pm
	
		I can put you in touch with a Sales agent to discuss your requirements, if you'd like?

	Visitor 11:51:43 pm
	
		yes

	AJ 11:51:53 pm
	
		May I get the following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Type of Server, e.g. One of the preset config servers from our site or if it’s a custom server then CPU type, RAM, Disk Space, Bandwidth, Switch port speed, OS etc.
6. Preferred contact method

	Visitor 11:52:02 pm
	
		Ali
	
		+14022305339
	
		[email-masked]
	
		Caliba
	
		I dont know how to setup these thing
	
		Calling preferred.

	AJ 11:53:13 pm
	
		I need a full name, please.

	Visitor 11:53:28 pm
	
		Ali Zam

	AJ 11:53:51 pm
	
		Thank you, one of our agents will get in touch with you shortly.
	
		Can I help you with anything else?

	Visitor 11:54:08 pm
	
		no

	7m 40s

Chat has been opened from website: https://www.colocationamerica.com/voip/ip-ivr.htm#targetText=24%2F7%20Customer%20Support%20with,inquiry%2C%20and%20redirect%20support%20calls.

Referrer: https://www.google.com/

Visitor geolocation: Karachi, Sindh, Pakistan / 103.205.176.13

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com